' Game of Life
#COMPILE EXE
#DIM ALL
FUNCTION PBMAIN() AS LONG
    LOCAL i AS LONG
    LOCAL j AS LONG
    FOR i = 0 TO 4
        FOR j = 0 TO 4
            PRINT "*";
        NEXT j
        PRINT ""
    NEXT i
    FUNCTION = 0
END FUNCTION
